Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 20:41:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mahek altaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  mahek altaf Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mahek Altaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638775134 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:27 AM, 13th 
 Mar                     mahek altaf                    Ok           12:28 AM, 13th Mar                     mahek altaf                    ?           12:32 AM, 13th Mar                   Hamza                   Hi Mahek, Thank you for contacting us. How may I help you?           12:34 AM, 13th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:36 AM, 13th Mar                   Hamza                   Hi (Mahek), I have not received a response from you still, please confirm if we are still connected?           12:38 AM, 13th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:41 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235980